@charset "UTF-8";

/* ----------------------------------------------- CSS Information
 Style Info:    体験予約
 Notes:          
--------------------------------------------------------------- */
.main-visual {
	width:64.3%;
	margin: 3% auto;
}

.main-title{
	width:51.04%;
	margin: 0 auto;
}
.main-title img{
	width:100%;
}

.content	{
	width:64.3%;
	margin: 0 auto;
}

.reserve-lead {
	text-align: center;
}

.reserve-list {
	margin: 6% 0;
	display: flex;
	flex-wrap: wrap;
	gap: 0 3.2%;
}

.reserve-list > li {
	flex: 0 1 31.2%;
	margin: 0 0 4.86%;
}

.reserve-list > li a {
	display: block;
	border: 1px solid #777777;
	text-align: center;
	font-size: clamp(16px, 1.2vw, 1.2vw);
	font-weight: 700;
}

.reserve-list .name {
	line-height: 1.48;
	padding: 0.5em 1em;
}

.reserve-list .area {
	position: relative;
	color: #777777;
	letter-spacing: 0.06em;
	line-height: 1.0;
	padding: 1em 0;
}

.reserve-list .area:before {
	content: "";
	width: 85%;
	height: 1px;
	background: #777777;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}

/* ===============================================================================================================================
== スマホ 
================================================================================================================================= */
@media only screen and (max-width:699px) {

	.main-visual {
		width: 90%;
	}

	.main-title {
		width: 100%;
	}

	.content {
		width: 90%;
	}

	.reserve-list {
		gap: 20px 0;
	}
	
	.reserve-list > li {
		flex: 0 1 80%;
		margin: 0 auto;
	}
	
	.reserve-list > li a {
		font-size: 16px;
	}
}